Scrum - User story #783

As a user | want to see values in the burndown graphics when a mouse over the points

2014-03-08 09:31 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.5.0

Blocked: Alone:
Description

Both burndowns, Sprint & product backlog.

Subtasks:
To do # 786: Change Sprint burndown chart to render info on mouse over the values

Resolved

History

#1 - 2014-03-08 09:34 - Emilio Gonzalez Montaina

- Target version set to Scrum v0.5.0

#2 - 2014-03-15 15:25 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#3 - 2015-04-26 12:01 - Emilio Gonzalez Montana

- Category set to Sprint burndown
